Bug 13687 - XFree86 install errors: "Speedo" etc. directories do not exist
XFree86 install errors: "Speedo" etc. directories do not exist
Product: Red Hat Linux
Classification: Retired
Component: XFree86-Servers (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Depends On:
  Show dependency treegraph
Reported: 2000-07-10 21:17 EDT by Brent Nordquist
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-07-31 20:51:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Brent Nordquist 2000-07-10 21:17:53 EDT
During a graphical install of Winston Beta-3, after "Probing mouse type"
the XFree86 server (3.3.6) starts up, and displays a long list of
"Configured drivers".  Just before the screen goes blank, several messages
appear very briefly, approximately this:

Warning: the directory "Speedo" does not exist
Warning: the directory "Type1" does not exist

This is on a machine with a Diamond Viper V550 (nVidia RIVA TNT), and
happens before any user input can be given.
Comment 1 Brent Nordquist 2000-07-31 20:51:33 EDT
This zips by so fast in Pinstripe Beta-5, I honestly can't tell if it still
appears.  By the time you get back to F1, all the other X messages have scrolled
it off.  :-)
Comment 2 Bill Nottingham 2000-08-02 23:14:09 EDT
Not really a problem - we don't use those fonts in the 

Note You need to log in before you can comment on or make changes to this bug.